
Grupo 1 - Feature #84

Feature # 63 (New): Fases del proyecto

Feature # 62 (New): Fase 4

Etapa de pruebas

09/14/2017 10:36 AM - Anonymous

Status: New Start date: 11/21/2017

Priority: Normal Due date: 11/23/2017

Assignee:  % Done: 100%

Category: Tareas de revisión Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/09/2017 08:17 AM - Javier Sanchez

- % Done changed from 0 to 50

#2 - 11/23/2017 09:03 AM - Javier Sanchez

- % Done changed from 50 to 100
